Bug 6686 - libattr: license is LGPL, not GPL
: libattr: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libattr)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 18:35 by
Modified: 2007-10-12 12:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 18:35:36
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libattr
GPL
$
Actual Results:  
$ head -5 attr-2.4.15/doc/COPYING
Most components of the "attr" package are licensed under
Version 2.1 of the GNU Lesser General Public License.

Some components (as annotated in the source) are licensed
under Version 2 of the GNU General Public License.
$
------- Comment #1 From 2006-09-15 17:06:17 -------
fixed in libattr-2.4.32-alt1